Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 21 Oct 2001 23:04:54

>krinu, ciksi, rinka, nibli, mukti, se jalge, te zukte, bapli m -- and
>probably a few others. What do we do for "excuse"?

I have used {malkrinu} for "excuse" a few times. A second-rate
type of reason.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp